@0    = ~喔，我看到在这座迷宫里有些不正常的新疯子了。就算你是正常的，这个地方也迟早会把你变成一个疯子。不过，既然你已经来了，或许我可以利用一下你。告诉我，你有兴趣帮助我进行我的研究吗？~
@1    = ~我一直认为这个地方绝不会只有无聊的东西。好吧，告诉我细节，你引起了我的兴趣。~
@2    = ~滚开，我不会再陷入另一个圈套。从我的面前滚开或者让我杀了你。~
@3    = ~是的，我一直对你们宣称的所谓理智、良知和自由意志很感兴趣。这难道不是一项非常有吸引力的课题吗？~
@4    = ~好吧，这里是细节：在这个地方的北边，就在召唤之书的南边一点，你可以找到一个人。不要尝试与这个生物进行交谈，请直接杀死它。如果你决定与它进行对话，那么就意味着你的测试失败了。而如果通过测试，我就会允许你……实现自己的一个愿望。~
@5    = ~很有意思，不是吗？所以……你愿意帮助我吗？~
@6    = ~当然了，我愿意！~
@7    = ~不，现在给我滚。~
@8    = ~很有趣的回答。这告诉了我更多有关你们这一种族的事情。而且更美妙的是，我不需要满足任何愿望。很有意思。~
@9    = ~啊，这就是我所期待的回答。现在去吧，我会在这里等你事成后归来。我都有点等不及看你是否足够强壮去杀死那个生物了！~
@10   = ~所以？任务完成了吗？~
@11   = ~是的，那个男孩死了。满足我的愿望吧。~
@12   = ~我不能杀死那个男孩！他还是个孩子！给我滚开，我不会再参与你这令人作呕的游戏了！~
@13   = ~不，我必须走了。~
@14   = ~所以，你下手了。嗯……真有趣。就像我想的一样，你服从了命令……就算那非常地残酷而没有人性。我明白了。~
@15   = ~你完成了我的任务。但是，你的行为却与野兽无异，而且也丧失了自己的理智。现在，我要判决你应得到什么样的报酬。你十分贪婪，而且充满愤怒……你会获得金币。这里，拿着它们。你难道真以为我会满足你的任何愿望吗？我只为特定的人群提供最适合他们的东西。~
@16   = ~再见了。~
@17   = ~真的吗？~
@18   = ~你通过了这场测试，而且结果很有意思。你应该已经注意到我向你撒谎了。我并不会实现任何愿望，相反，就像传说中的那样，我会给予人们最适合他们的东西。让我看看什么最适合你，<PRO_RACE>。~
@19   = ~（你感到一阵头晕目眩，似乎这个巨灵的能量流入了你的体内。突然间，一切都停止了，这个巨灵开始以一种有趣的表情注视着你的脸。）~
@20   = ~我明白了。我可以给你一件东西来帮助你离开这个地方，但当我审视你的过往时，我决定为你提供更多的选择。我注意到你的朋友芭芭拉，她已经去世了。但我可以让她再次恢复生命。而代价则是，你必须做出一定的牺牲，我会从你的生命中取走一部分作为交换。那么你准备如何选择呢？~
@21   = ~请复活芭芭拉，拜托了。~
@22   = ~请给我能够帮助我离开这里的东西。~
@23   = ~这对我的研究而言是个更有趣的结果！你的愿望已经实现了！~
@24   = ~如你所愿。拿上它吧。现在我要走了！再见了，冒险者。~